body {
	-webkit-text-size-adjust:none;
	font-family:Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	background:#FFF;
	color:#000;
}
h1 {
	margin:0;
	padding:10px;
	font-size:21px;
	line-height:25px;
	font-weight:bold;
	color:#FFF;
	text-shadow:rgba(0, 0, 0, 0.6) 0px -1px 0;
	background:#008 url(/_images/header-glass.png) repeat-x;
	text-align:center;
	white-space:nowrap;
}
h2 {
	margin:6px 0;
}
form {
	margin:0;
}
h2,
label,
input,
button,
code {
	font-size:17px;
	line-height:21px;
	font-weight:bold;
	white-space:nowrap;
}
.panel {
	margin:0;
	padding:10px;
}
fieldset {
	position:relative;
	margin:0 0 17px 0;
	padding:8px 14px;
	background:#FFC;
	-webkit-border-radius:8px;
	border:1px solid #666;
	text-align:right;
}
label,
input {
	color:#000;
	height:21px;
	padding:0;
}
label {
	position:relative;
	display:block;
	width:100%;
	text-align:left;
}
input {
	position:absolute;
	top:0;
	left:50px;
	right:0;
	width:auto;
	margin:0;
	padding:0;
	border:none;
	background:url(/_images/transparent.gif);
	text-align:right;
	font-weight:normal;
}
button {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius:8px;
	width:100%;
	height:30px;
	margin:0;
	text-align:center;
}
ul, ol {
	padding-left:30px;
}
li {
	margin:10px 0;
}
a:link,
a:visited,
a:hover,
a:active {
	color:#0099FF;
	text-decoration:none;
	font-weight:bold;
}
.center {
	text-align:center;
}
.lfloat {
	float:left;
}
.rfloat {
	float:right;
}
.clear {
	clear:both;
}
.ghost {
	color:#999;
}
.big {
	font-size:1.2em;
	line-height:1.2em;
}
.small {
	font-size:0.8em;
	line-height:1.2em;
}
iframe {
	margin:0 auto;
}
.message {
	text-align:center;
	color:#FF0000;
	font-weight:bold;
	padding:10px 0;
}
code {
	white-space:normal;
}
